<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>My Little Pony/Transformers II</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/My-Little-Pony-Transformers-II-4/digital-comic/940352</Web>
  <Summary>Spike and Grimlock return! When the Dinobots are attacked by Sombra’s minions, can Grimlock’s little purple buddy save everycreature? And don’t miss the epic conclusion to the hit crossover series! Is friendship really magic? Can Transformers and ponies really work together? And how in the world are they going to stop Sombra?!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940352], [ASINB093CP716S]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Science Fiction, Movies &amp; TV</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
